{
  "name": "@uqai-test/eslint-config",
  "version": "0.0.1",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "pub": "npm publish"
  },
  "dependencies": {
    "@typescript-eslint/eslint-plugin": "^7.1.0",
    "@typescript-eslint/parser": "^7.1.0",
    "eslint-config-prettier": "^9.1.0"
  },
  "publishConfig": {
    "access": "public"
  }
}